/// class PD.Manage.Modules.DataLoadCreateJobDialogCommand

PD.Manage.Modules.DataLoadCreateJobDialogCommand =
PD.Commands.Command.extend({

    //===================================
    // PUBLIC METHODS
    //===================================

    setDefaults: function () {
        this.props("id", "job/create-dialog");
        this.props("enabled", true);
        this.props("icon", PD.Path.to16x16("plus.png"));
        this.props("label", "New Job");
        this.props("tooltip", "Start a new Data Loading Job.");
    },

    execute: function (e) {
        this._super(e);

        //PD.Manage.Modules.DataLoadNewJobDialog.open();
        PDJS.Manage.DataLoad.NewJobDialog.open();
    }

});